## Elilo only supports up to 16 image definitions, so some desired
## installer configurations are commented out.
chooser=textmenu
default=Linux26
delay=20
prompt

message=boot-screens/elilo_menu.msg
f1=boot-screens/general.msg
f2=boot-screens/params.msg

image=2.6/vmlinuz
    label=Linux26
    description="Linux 2.6 [VGA console]"
    initrd=2.6/initrd.gz
    root=/dev/ram
    append="ramdisk_size=4352 --"
    read-only

image=vmlinuz
    label=Linux
    description="Linux 2.4 [VGA console]"
    initrd=initrd.gz
    root=/dev/ram
    append="ramdisk_size=13628 --"
    read-only

image=2.6/vmlinuz
    label=Expert26
    description="Linux 2.6 [Expert mode]"
    initrd=2.6/initrd.gz
    root=/dev/ram
    append="DEBCONF_PRIORITY=low ramdisk_size=4352 --"
    read-only

image=vmlinuz
    label=Expert
    description="Linux 2.4 [Expert mode]"
    initrd=initrd.gz
    root=/dev/ram
    append="DEBCONF_PRIORITY=low ramdisk_size=13628 --"
    read-only

#image=2.6/vmlinuz
#    label=Linux26Serial9600Text
#    description="Linux 2.6 [9600 baud serial console] [Text frontend]"
#    initrd=2.6/initrd.gz
#    root=/dev/ram
#    append="ramdisk_size=4352 console=ttyS0,9600n8 DEBIAN_FRONTEND=text --"
#    read-only

#image=vmlinuz
#    label=LinuxSerial9600Text
#    description="Linux 2.4 [9600 baud serial console] [Text frontend]"
#    initrd=initrd.gz
#    root=/dev/ram
#    append="ramdisk_size=13628 console=ttyS0,9600n8 DEBIAN_FRONTEND=text --"
#    read-only

image=2.6/vmlinuz
    label=Linux26Serial9600
    description="Linux 2.6 [9600 baud serial console]"
    initrd=2.6/initrd.gz
    root=/dev/ram
    append="ramdisk_size=4352 console=ttyS0,9600n8 --"
    read-only

image=vmlinuz
    label=LinuxSerial9600
    description="Linux 2.4 [9600 baud serial console]"
    initrd=initrd.gz
    root=/dev/ram
    append="ramdisk_size=13628 console=ttyS0,9600n8 --"
    read-only

image=2.6/vmlinuz
    label=Linux26Serial38400
    description="Linux 2.6 [38400 baud serial console]"
    initrd=2.6/initrd.gz
    root=/dev/ram
    append="ramdisk_size=4352 console=ttyS0,38400n8 --"
    read-only

image=vmlinuz
    label=LinuxSerial38400
    description="Linux 2.4 [38400 baud serial console]"
    initrd=initrd.gz
    root=/dev/ram
    append="ramdisk_size=13628 console=ttyS0,38400n8 --"
    read-only

image=2.6/vmlinuz
    label=Linux26Serial115200
    description="Linux 2.6 [115200 baud serial console]"
    initrd=2.6/initrd.gz
    root=/dev/ram
    append="ramdisk_size=4352 console=ttyS0,115200n8 --"
    read-only

image=vmlinuz
    label=LinuxSerial115200
    description="Linux 2.4 [115200 baud serial console]"
    initrd=initrd.gz
    root=/dev/ram
    append="ramdisk_size=13628 console=ttyS0,115200n8 --"
    read-only

#image=2.6/vmlinuz
#    label=Expert26Serial9600Text
#    description="Linux 2.6 [Expert mode] [9600 baud serial console] [Text frontend]"
#    initrd=2.6/initrd.gz
#    root=/dev/ram
#    append="DEBCONF_PRIORITY=low ramdisk_size=4352 console=ttyS0,9600n8 DEBIAN_FRONTEND=text --"
#    read-only

#image=vmlinuz
#    label=ExpertSerial9600Text
#    description="Linux 2.4 [Expert mode] [9600 baud serial console] [Text Frontend]"
#    initrd=initrd.gz
#    root=/dev/ram
#    append="DEBCONF_PRIORITY=low ramdisk_size=13628 console=ttyS0,9600n8 DEBIAN_FRONTEND=text --"
#    read-only

image=2.6/vmlinuz
    label=Expert26Serial9600
    description="Linux 2.6 [Expert mode] [9600 baud serial console]"
    initrd=2.6/initrd.gz
    root=/dev/ram
    append="DEBCONF_PRIORITY=low ramdisk_size=4352 console=ttyS0,9600n8 --"
    read-only

image=vmlinuz
    label=ExpertSerial9600
    description="Linux 2.4 [Expert mode] [9600 baud serial console]"
    initrd=initrd.gz
    root=/dev/ram
    append="DEBCONF_PRIORITY=low ramdisk_size=13628 console=ttyS0,9600n8 --"
    read-only

image=2.6/vmlinuz
    label=Expert26Serial38400
    description="Linux 2.6 [Expert mode] [38400 baud serial console]"
    initrd=2.6/initrd.gz
    root=/dev/ram
    append="DEBCONF_PRIORITY=low ramdisk_size=4352 console=ttyS0,38400n8 --"
    read-only

image=vmlinuz
    label=ExpertSerial38400
    description="Linux 2.4 [Expert mode] [38400 baud serial console]"
    initrd=initrd.gz
    root=/dev/ram
    append="DEBCONF_PRIORITY=low ramdisk_size=13628 console=ttyS0,38400n8 --"
    read-only

image=2.6/vmlinuz
    label=Expert26Serial115200
    description="Linux 2.6 [Expert mode] [115200 baud serial console]"
    initrd=2.6/initrd.gz
    root=/dev/ram
    append="DEBCONF_PRIORITY=low ramdisk_size=4352 console=ttyS0,115200n8 --"
    read-only

image=vmlinuz
    label=ExpertSerial115200
    description="Linux 2.4 [Expert mode] [115200 baud serial console]"
    initrd=initrd.gz
    root=/dev/ram
    append="DEBCONF_PRIORITY=low ramdisk_size=13628 console=ttyS0,115200n8 --"
    read-only
